Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::RotationAffector::CmdRotationRangeStart Class Reference

Command object for particle emitter - see ParamCommand. More...

`#include <OgreRotationAffector.h>`

Inheritance diagram for Ogre::RotationAffector::CmdRotationRangeStart:

[legend]
List of all members.

## Public Methods

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for particle emitter - see ParamCommand.

Definition at line 61 of file OgreRotationAffector.h.

## Member Function Documentation

String Ogre::RotationAffector::CmdRotationRangeStart::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand. Definition at line 183 of file OgreRotationAffector.cpp. References Ogre::RotationAffector::getRotationRangeStart(), and Ogre::String.

void Ogre::RotationAffector::CmdRotationRangeStart::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand. Definition at line 188 of file OgreRotationAffector.cpp. References Ogre::String.

The documentation for this class was generated from the following files:

- OgreRotationAffector.h
- OgreRotationAffector.cpp

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:50:01 2004